@font-face {
    font-family: cognis;
    src: url('fonts/normal.ttf');
}

@font-face {
    font-family: cognis_bold;
    src:url('fonts/bold.ttf');
}

body {
    font-family: cognis_bold;
    background-color: rgb(0, 0, 0);
}

#video_background {
    position: fixed;
    z-index: -1;
    right: 0;
    top: 0;
    min-width: 100%;
    min-height: 100%;
    filter: brightness(75%);
  }

 @media (max-width: 767px) {
    #video_background {
        display: none;
    }
}

.banner {
    background-color: rgba(0, 0, 0, 0);
    color: rgb(255, 255, 255);
    margin-top: 5%;
}

.white_slice {
    background-color: rgb(255, 255, 255);
    color: rgb(0, 0, 0);
}

.black_slice {
    background-color: rgb(0, 0, 0);
    color: rgb(255, 255, 255);
}

.modified_link {
    color: inherit;
}

.modified_link:hover {
    color: inherit;
}

.image_background {
    position: fixed;
    z-index: -1;
    right: 0;
    top: 0;
    min-width: 100%;
    min-height: 100%;
    filter: brightness(75%);
}

.floating_card {
    background-color: rgba(0, 0, 0, 0.5);
    color:rgb(255, 255, 255);
    padding: 10px;
    overflow: hidden;
}

.footer_slice {
    background-color: rgba(0, 0, 0, 0);
    color: rgb(255, 255, 255);
}